
 form .form-group input.btn-send {
    text-transform: uppercase;
    color: #ffffff;
    background-color: #2b3a6b;
    margin-top: 15px;
    border: none;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: 600;
    padding: 0 50px;
    cursor: pointer;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -ms-transition: 0.4s;
}
.right_sidebar.blog-sidebar h3, h2#reply-title, h2.comments-title {
    display: block;
    color: #fff !important;
    font-weight: 400 !important;
    background: #2b3a6b;
    font-size: 16px;
    position: relative;
    margin-bottom: 20px;
    padding: 10px 15px;
    line-height: 24px;
}h2#reply-title:after, h2.comments-title:after {
    content: "";
    position: absolute;
    border-top: 12px solid #2b3a6b;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    bottom: -12px;
    left: 23px;
}
/* user comment.css */
.card-no-border .card {
    border: 0px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05)
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem
}

.comment-widgets .comment-row:hover {
    background: rgba(0, 0, 0, 0.02);
    cursor: pointer;
}

.comment-widgets .comment-row {
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
    padding: 15px;
}
.comment-text:hover{
    visibility: hidden;
}
.comment-text:hover{
    visibility: visible;
}

.label {
    padding: 3px 10px;
    line-height: 13px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 4px;
    font-size: 75%;
}

.round img {
    border-radius: 100%;
}

.label-info {
    background-color: #1976d2;
}

.label-success {
    background-color: green;
}

.label-danger {
    background-color: #ef5350;
}

.action-icons a {
    padding-left: 7px;
    vertical-align: middle;
    color: #99abb4;
}

.action-icons a:hover {
    color: #1976d2;
}

.mt-100 {
    margin-top: 100px
}

.mb-100 {
    margin-bottom: 100px
}
